#
# spec file for package hwdata
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           hwdata
Summary:        Hardware identification and configuration data
License:        GPL-2.0+ or X11
Group:          System Environment/Base
Version:        0.282
Release:        2.1
Source:         https://fedorahosted.org/releases/h/w/%{name}/%{name}-%{version}.tar.bz2
Url:            http://git.fedorahosted.org/git/hwdata.git
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
hwdata contains various hardware identification and configuration data,
such as the pci.ids and usb.ids databases.

%prep
%setup -q
%configure

%build
# nothing to build

%install
make install DESTDIR=$RPM_BUILD_ROOT
rm -rf $RPM_BUILD_ROOT/%{_prefix}/%{_lib}/modprobe.d

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc LICENSE COPYING
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/*

%changelog
* Mon Sep 28 2015 mc@suse.de
- version 0.282
- updated pci, usb and vendor ids
* Sat Sep 13 2014 mc@suse.de
- version 0.269
- updated pci, usb and vendor ids
* Sat Jan 18 2014 mc@suse.com
- update to version 0.258
- updated pci and oui ids
- remove blacklist.conf
* Sat Jan 18 2014 mc@suse.de
- initial release
